<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="assets_backend" name="account assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/l10n_ch_account_reconcile_isr/static/src/js/account_reconciliation.js"></script>
        </xpath>
    </template>
</odoo>
